@charset "UTF-8";
/* Vendor prefix
--------------------------------- */
html {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

body {
  margin: 0px;
  padding: 0px;
  height: 100%;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  line-height: 1.5em;
  font-size: 16px;
  overflow-x: hidden;
}

:focus {
  outline: 0;
}

a {
  text-decoration: none;
  color: black;
}
img, x:-moz-any-link, x:default {
  box-shadow: #000 0 0 0;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

p {
  font-size: 16px;
  color: #000;
  line-height: 1.8em;
}

header {
  background: #ccc;
  padding: 50px 0;
  margin-bottom: 20px;
}

header p {
  text-align: center;
}

#wrap {
  display: -webkit-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 94%;
  max-width: 1000px;
  margin: 0 auto;
}

#wrap .mainContents {
  width: 68%;
}

#wrap .subContents {
  width: 30%;
  background: #ccc;
  text-align: center;
}

footer {
  background: #ccc;
  padding: 50px 0;
  margin-top: 20px;
}

footer p {
  text-align: center;
}

.vsp {
  display: none;
}


@media screen and (max-width: 768px) {
  #wrap {
    display: block;
  }
  #wrap .mainContents {
    width: 100%;
  }
  #wrap .subContents {
    width: 100%;
    height: 300px;
  }
}

@media screen and (max-width: 750px) {
  #wrap {
    width: 100%;
  }
  .vpc {
    display: none;
  }
  .vsp {
    display: block;
  }
}
